@charset "UTF-8";
@font-face {
  font-family: "Alibaba-PuHuiTi";
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-LIGHT.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-LIGHT.ttf?#iefix") format("embedded-opentype"), url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-LIGHT.ttf") format("truetype");
}
@font-face {
  font-family: "Alibaba-PuHuiTi";
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-REGULAR.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-REGULAR.ttf?#iefix") format("embedded-opentype"), url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-REGULAR.ttf") format("truetype");
}
@font-face {
  font-family: "Alibaba-PuHuiTi";
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-MEDIUM.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-MEDIUM.ttf?#iefix") format("embedded-opentype"), url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-MEDIUM.ttf") format("truetype");
}
@font-face {
  font-family: "Alibaba-PuHuiTi";
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-BOLD.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-BOLD.ttf?#iefix") format("embedded-opentype"), url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-BOLD.ttf") format("truetype");
}
@font-face {
  font-family: "Alibaba-PuHuiTi";
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-HEAVY.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-HEAVY.ttf?#iefix") format("embedded-opentype"), url("../assets/fonts/Alibaba-PuHuiTi/ALIBABA-PUHUITI-HEAVY.ttf") format("truetype");
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 16px;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Alibaba-PuHuiTi", sans-serif;
  font-weight: 400;
  color: #333;
  background-color: #fff;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1 {
  font-weight: 800;
  font-size: 32px;
  line-height: 1.2;
}

h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
}

h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
}

h4 {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
}

h5 {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2;
}

h6 {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
}

a {
  text-decoration: none;
  color: inherit;
  background-color: transparent;
}

a:hover {
  text-decoration: underline;
}

img {
  border-style: none;
  vertical-align: middle;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
  outline: none;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*页面主体内容样式*/
.container-box {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.container-box .header-box {
  width: 100%;
  height: 80px;
  background-color: #f15b8b;
}
.container-box .header-box::before {
  content: "";
  display: block;
  width: 1200px;
  margin: auto;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-image: url(../assets/images/logo.png);
  background-repeat: no-repeat;
  background-position: 32px 50%;
  background-size: auto 62px;
}

.banner {
  width: 100%;
  position: relative;
}
.banner img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner img[alt=code] {
  width: 179px;
  position: absolute;
  top: 60.3%;
  right: 30.5%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

.banner-list {
  width: 1200px;
  margin: 25px auto 82px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.banner-list div {
  width: 292px;
}
.banner-list div img {
  width: 100%;
  margin-bottom: 22px;
}
.banner-list div span {
  font-size: 27px;
  font-weight: 500;
  color: #f15b8b;
  text-align: center;
  display: block;
}
.banner-list div p {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  line-height: 24px;
  font-size: 16px;
  font-weight: 400;
  color: #652a2a;
  margin: 18px 0 0 0;
  padding: 0 14px;
}

.here-title {
  width: 1200px;
  margin: 0 auto 48px auto;
  background-repeat: no-repeat;
  background-position: 50%;
  background-image: url(../assets/images/title-line.png);
  background-size: 830px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.here-title div {
  font-size: 56px;
  font-weight: 500;
  color: #652a2a;
  -webkit-transform: translateX(5%);
          transform: translateX(5%);
  margin-bottom: 14px;
}
.here-title span {
  color: #f9bbcf;
  font-size: 36px;
  font-weight: 400;
}

.home-main-box {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-repeat: no-repeat;
  background-image: url(../assets/images/home-men.jpg);
  background-size: 100% auto;
  background-position: 0 0;
  padding: 1168px 0 0 0;
}
.home-main-box .home-service {
  width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 96px;
}

.server-left .server-title {
  color: #652a2a;
  font-weight: 400;
  font-size: 16px;
  padding-left: 20px;
  margin-bottom: 44px;
}
.server-left .server-title span {
  font-size: 38px;
  text-transform: uppercase;
}
.server-left .server-title div {
  font-size: 48px;
  margin: 10px 0 14px 0;
}
.server-left .serve-list:last-child {
  margin-bottom: 60px;
}

.banner-bottom {
  width: 100%;
  margin-bottom: 58px;
}

.serve-list {
  width: 100%;
  margin-bottom: 168px;
}
.serve-list div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #484848;
  background-repeat: no-repeat;
  padding-left: 114px;
  margin-bottom: 32px;
}
.serve-list div span {
  font-size: 34px;
}
.serve-list div p {
  font-size: 16px;
  margin-top: 14px;
}
.serve-list div.icon1 {
  background-image: url(../assets/images/icon_1.png);
  background-size: auto 65px;
  padding-left: 82px;
}
.serve-list div.icon2 {
  background-image: url(../assets/images/icon_2.png);
  background-size: auto 65px;
}
.serve-list div.icon3 {
  background-image: url(../assets/images/icon_3.png);
  background-size: auto 65px;
}
.serve-list div.icon3 p {
  line-height: 24px;
}
.serve-list div.icon4 {
  background-image: url(../assets/images/icon_4.png);
  background-size: auto 65px;
}
.serve-list div.icon4 p {
  line-height: 24px;
}
.serve-list img {
  width: 100%;
}

.banner-code {
  width: 100%;
  height: 530px;
  background-repeat: no-repeat;
  background-image: url(../assets/images/banner-code.jpg);
  background-position: 50%;
}
.banner-code .banner-product {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 15fr 14fr;
}
.banner-code .banner-product > div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.banner-code .banner-product > div:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 22px;
  color: #871c3d;
  padding: 116px 0 0 60px;
}
.banner-code .banner-product > div:first-child img {
  width: 160px;
  height: 160px;
  margin-bottom: 28px;
}
.banner-code .banner-product > div:first-child span {
  font-size: 26px;
  display: block;
  margin-bottom: 12px;
}
.banner-code .banner-product > div:last-child {
  background-image: url(../assets/images/kefu.png);
  background-repeat: no-repeat;
  background-position: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: white;
  padding-top: 330px;
}
.banner-code .banner-product > div:last-child > div {
  width: 398px;
  text-align: center;
  font-size: 22px;
}
.banner-code .banner-product > div:last-child > div:nth-child(2) {
  margin-top: 8px;
}
.banner-code .banner-product > div:last-child > div span {
  font-size: 36px;
}
.banner-code .banner-product > div:last-child > div text {
  font-size: 26px;
}

.food-box {
  width: 100%;
  background-color: white;
  color: #333;
  font-size: 18px;
  padding: 54px 0 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 18px;
}